<ion-app>
  <ion-split-pane contentId="main-content">
    <ion-menu contentId="main-content" type="overlay">
      <ion-content>
        <ion-list id="inbox-list">
          <ion-list-header>Inbox</ion-list-header>
          <ion-note>hi&#64;ionicframework.com</ion-note>
          <ion-menu-toggle auto-hide="false">
            <ion-item routerLink="preferencias" lines="none" detail="false" routerLinkActive="selected">
              <ion-icon aria-hidden="true" slot="start" ios="save-outline" md="save-sharp"></ion-icon>
              <ion-label>Preferencias</ion-label>
            </ion-item>
          </ion-menu-toggle>

          <ion-menu-toggle auto-hide="false">
            <ion-item routerLink="opciones" lines="none" detail="false" routerLinkActive="selected">
              <ion-icon aria-hidden="true" slot="start" ios="options-outline" md="options-sharp"></ion-icon>
              <ion-label>Opciones</ion-label>
            </ion-item>
          </ion-menu-toggle>

          <ion-menu-toggle auto-hide="false">
            <ion-item routerLink="articulos" lines="none" detail="false" routerLinkActive="selected">
              <ion-icon aria-hidden="true" slot="start" ios="options-outline" md="options-sharp"></ion-icon>
              <ion-label>Articulos</ion-label>
            </ion-item>
          </ion-menu-toggle>

          <ion-menu-toggle auto-hide="false">
            <ion-item routerLink="nuevo-articulo" lines="none" detail="false" routerLinkActive="selected">
              <ion-icon aria-hidden="true" slot="start" ios="options-outline" md="options-sharp"></ion-icon>
              <ion-label>Nuevo Artículo</ion-label>
            </ion-item>
          </ion-menu-toggle>

        </ion-list>

      </ion-content>
    </ion-menu>
    <ion-router-outlet id="main-content"></ion-router-outlet>
  </ion-split-pane>
</ion-app>
